{
  "navbarclass": "navbar-expand navbar-light navbar-bg",
  "footer": {
    "urlapixtribe": "https://apixtribe.org",
    "claim": "apixtribe made with love for freedom",
    "links": [{
      "url": "#",
      "desc": "Support"
    }, {
      "url": "#",
      "desc": "Privacy"
    }]
  }
}